<root>
    <objects>
        <object name="Molot-02" type="Prize">
            <shapes id="4779713389704069450">
                <box name="Zemletrias_ph_Box01" dimensions="2.00000 2.74000 1.38000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="-0.00000 1.37000 0.00000 " />
            </shapes>
            <mesh name="Prizes/Quake.x" />
            <material name="quake" />
            <Extra description="EarthQuake" oreol="oreolblue" />
        </object>
    </objects>
    <joints />
</root>
